Source: python-aiohttp-security
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 11),
	       dh-python,
	       python3-aiohttp,
	       python3-aioredis,
	       python3-aiopg,
	       python3-all,
	       python3-async-timeout,
	       python3-coverage,
	       python3-cryptography,
	       python3-flake8,
	       python3-hiredis,
	       python3-jwt,
	       python3-passlib,
	       python3-pytest,
	       python3-pytest-cov,
	       python3-pytest-mock,
	       python3-pytest-sugar,
	       python3-sphinx,
	       python3-yarl,
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://github.com/aio-libs/aiohttp-security
Vcs-Git: https://salsa.debian.org/python-team/modules/python-aiohttp-security.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aiohttp-security

Package: python3-aiohttp-security
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends}
Description: provides identity and authorization for aiohttp.web
 aiohttp-security is a set of public API functions as well as a reference
 standard for implementation details for securing access to assets served
 by a wsgi server.

Package: python-aiohttp-security-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: provides identity and authorization for aiohttp.web (documentation)
 aiohttp-security is a set of public API functions as well as a reference
 standard for implementation details for securing access to assets served
 by a wsgi server.
 .
 This package provides the HTML documentation.
